# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = liblangtag
pkgbase = liblangtag
xdata = pkgtype=pkg
pkgver = 0.6.8-1
pkgdesc = Interface library to access/deal with tags for identifying languages, which is described in RFC 5646.
url = https://gitlab.com/tagoh/liblangtag
builddate = 1758877967
packager = Anke Boersma <demm@kaosx.us>
size = 3404322
arch = x86_64
gitrepo = main
gitfolder = liblangtag
license = GPL3
license = Mozilla Public License, v. 2.0
depend = gobject-introspection
depend = libxml2
makedepend = boost
makedepend = glm
makedepend = cppunit
makedepend = mdds
